New Search

IE plugin.ocx Heap Overflow

oval:org.mitre.oval:def:1094

Heap-based buffer overflow in plugin.ocx for Internet Explorer 5.01 5.5 and 6.0 allows remote attackers to execute arbitrary code via the Load() method a different vulnerability than CVE-2003-0115.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows XP
  • Microsoft Windows 98
  • Microsoft Windows Server 2003
  • Microsoft Windows ME
  • Microsoft Windows 2000
  • Microsoft Windows NT
Class:
vulnerability
Reference(s):
  • CVE-2003-0233
Product(s):
  • Microsoft Internet Explorer